<%@ page import="com.csc.library.utilities.UProfile,com.csc.library.database.DataSet,java.util.*,com.google.gson.Gson,com.google.gson.GsonBuilder,java.lang.reflect.Type,com.google.gson.reflect.TypeToken,com.csc.library.utilities.ThaiUtilities,com.csc.library.utility.MsgPackage" contentType="text/html;  charset=UTF-8;" pageEncoding="UTF-8"  %>

<%
		String strJSON = "";

		Gson gson = new Gson();
		Gson gs = new GsonBuilder().serializeNulls().create();
		

		String json = "";

		try {

			System.out.print("******* get job from client has been called *********");
			String COMCODE = "7";	/* 7 : comcode for update time log */
			MsgPackage msgpack = new MsgPackage();
			msgpack.setComcode(COMCODE);
			msgpack.msg = "request client to update access control data";

			json = gson.toJson(msgpack);

		}catch(Exception e){
			e.printStackTrace();
		}
		
%>

<%=json%>


